Bug 177294 - blinken clobbers /etc/X11/fs/config
Summary: blinken clobbers /etc/X11/fs/config
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdeedu (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-09 07:16 UTC by Enrique Perez-Terron
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: kdeedu-3.5.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-17 23:05:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrique Perez-Terron 2006-01-09 07:16:30 UTC
Description of problem:
Running "blinken" as root (logged in as root) clobbers /etc/X11/fs/config
(saves a copy as "config.bak", and writes some binary data in a new "config".

Logging out and back in, gdm is unable to run the greeter. No login is possible 
except at the vt.

Version-Release number of selected component (if applicable):


How reproducible:
tried twice in a row. Each time.

Steps to Reproduce:
1.Log in as root
2.play blinken
3.log out and back in.

  
Actual results:


Expected results:


Additional info:

Comment 1 Christian Iseli 2007-01-22 11:21:17 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Rex Dieter 2007-11-17 23:05:43 UTC
no feedback, closing.


Note You need to log in before you can comment on or make changes to this bug.